@charset "utf-8";

.stamp-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display:none;
  height: 100%;
  z-index: 10000;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  font-size: 0;line-height:0;
  text-align: center;
  background-color:transparent;
  opacity: 1;
}

.stamp-modal:before {
  display: inline-block; overflow: hidden; width: 0; height: 100%; vertical-align: middle; content: '';
}

#stampMotion_wrap {
  position: relative; display: inline-block;
  width:100%;
  vertical-align: middle;
  /* position setting */
  margin-top:-10%;
}

.success_frame {
  width: 23%; max-width: 110px;
  margin:0 auto;

  position:relative;
}

#stampMotion_fr_box {
  position:relative;
  width: 23%; max-width: 110px;
  margin:0 auto;
  /*overflow: hidden;*/
  border-radius: 50%;
  background-color: rgba(95,180,239,0.8);
  -webkit-animation: BGchange 1s linear infinite 0s;
  -moz-animation: BGchange 1s linear infinite 0s;
  -ms-animation: BGchange 1s linear infinite 0s;
  animation: BGchange 1s linear infinite 0s;
}
.stamp-modal img.scaleUpImg1,.stamp-modal img.scaleUpImg2,.stamp-modal img.scaleUpImg3 {
  position: absolute;
  width: 100%;
  top:0;
  left:0;
}

#stampMotion00 {
  position: absolute;
  width: 100%;
  bottom:100%;
  top: 0;
  left: 0;
}

.stamp-modal img#stampMotion_fr{
  width: 100%;
}

div#stamp_box_frame {position:relative;}

div#stamp_box_frame img.changeImgShow0 {
  -webkit-transform:scale(0.5);
  -moz-transform:scale(0.5);
  -ms-transform:scale(0.5);
  transform:scale(0.5);
}
div#stampSuccess_fr_box img.changeImgShow0 {
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);}


.scaleUpImg1 {
  -webkit-transform:scale(0.3);
  -moz-transform:scale(0.3);
  -ms-transform:scale(0.3);
  transform:scale(0.3);
  -webkit-animation: scaleUp 0.9s linear infinite 0s;
  -moz-animation: scaleUp 0.9s linear infinite 0s;
  -ms-animation: scaleUp 0.9s linear infinite 0s;
  animation: scaleUp 0.9s linear infinite 0s;
}

.scaleUpImg2 {
  -webkit-transform:scale(0.3);
  -moz-transform:scale(0.3);
  -ms-transform:scale(0.3);
  transform:scale(0.3);
  -webkit-animation: scaleUp 0.9s linear infinite 0.2s;
  -moz-animation: scaleUp 0.9s linear infinite 0.2s;
  -ms-animation: scaleUp 0.9s linear infinite 0.2s;
  animation: scaleUp 0.9s linear infinite 0.2s;
}
.scaleUpImg3 {
  -webkit-transform:scale(0.3);
  -moz-transform:scale(0.3);
  -ms-transform:scale(0.3);
  transform:scale(0.3);
  -webkit-animation: scaleUp 0.9s linear infinite 0.4s;
  -moz-animation: scaleUp 0.9s linear infinite 0.4s;
  -ms-animation: scaleUp 0.9s linear infinite 0.4s;
  animation: scaleUp 0.9s linear infinite 0.4s;
}



/* ANIMATION - show UP */

/* ANIMATION - SCALE UP */
@-webkit-keyframes scaleUp {
  0% { -webkit-transform: scale(0.3); opacity: 1; }
  50% { -webkit-transform: opacity(0.74);}
  100% { -webkit-transform: scale(2.30); opacity: 0.2; }
}
@-moz-keyframes scaleUp {
  0% { -moz-transform: scale(0.3); opacity: 1; }
  50% { -moz-transform: opacity(0.74);}
  100% { -moz-transform: scale(2.30); opacity: 0.2; }
}
@-ms-keyframes scaleUp {
  0% { -ms-transform: scale(0.3); opacity: 1; }
  50% { -ms-transform: opacity(0.74);}
  100% { -ms-transform: scale(2.30); opacity: 0.2; }
}

@keyframes scaleUp {
  0% { transform: scale(0.3); opacity: 1; }
  50% { transform: opacity(0.74);}
  100% { transform: scale(2.30); opacity: 0.2; }
}


/* ANIMATION - BGchange */
@-webkit-keyframes BGchange {
  0% { background-color: rgba(95,180,239,0.8); }
  14.28% { background-color: rgba(91,136,233,0.8); }
  28.56% { background-color: rgba(229,211,12,0.8); }
  42.84% { background-color: rgba(242,76,76,0.8); }
  57.12% { background-color: rgba(183,141,82,0.8); }
  71.4% { background-color: rgba(77,214,118,0.8); }
  85.68% { background-color: rgba(94,110,161,0.8); }
  100% {}
}
@-moz-keyframes BGchange {
  0% { background-color: rgba(95,180,239,0.8); }
  14.28% { background-color: rgba(91,136,233,0.8); }
  28.56% { background-color: rgba(229,211,12,0.8); }
  42.84% { background-color: rgba(242,76,76,0.8); }
  57.12% { background-color: rgba(183,141,82,0.8); }
  71.4% { background-color: rgba(77,214,118,0.8); }
  85.68% { background-color: rgba(94,110,161,0.8); }
  100% {}
}
@-ms-keyframes BGchange {
  0% { background-color: rgba(95,180,239,0.8); }
  14.28% { background-color: rgba(91,136,233,0.8); }
  28.56% { background-color: rgba(229,211,12,0.8); }
  42.84% { background-color: rgba(242,76,76,0.8); }
  57.12% { background-color: rgba(183,141,82,0.8); }
  71.4% { background-color: rgba(77,214,118,0.8); }
  85.68% { background-color: rgba(94,110,161,0.8); }
  100% {}
}

@keyframes BGchange {
  0% { background-color: rgba(95,180,239,0.8); }
  14.28% { background-color: rgba(91,136,233,0.8); }
  28.56% { background-color: rgba(229,211,12,0.8); }
  42.84% { background-color: rgba(242,76,76,0.8); }
  57.12% { background-color: rgba(183,141,82,0.8); }
  71.4% { background-color: rgba(77,214,118,0.8); }
  85.68% { background-color: rgba(94,110,161,0.8); }
  100% {}
}
.effect-show {
  visibility: visible;
  display:block;
}

#stampSuccess_fr_box {border-top-left-radius:900px;border-top-right-radius:900px;border-bottom-left-radius:900px;border-bottom-right-radius:900px;}

.stamp_modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display:none;
  height: 100%;
  z-index: 9001;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  font-size: 0;line-height:0;
  text-align: center;
/*   background-color:rgba(0,0,0,0.4); */
}

.stamp_modal:before {
  display: inline-block; overflow: hidden; width: 0; height: 100%; vertical-align: middle; content: '';
}

#new_stampMotion_wrap {
  position: relative; display: inline-block;
  width:100%;
  vertical-align: middle;
  /* position setting */
  margin-top:-10%;
}

#new_stampMotion_fr_box {
  width: 24%; max-width: 120px;
  /*width: 100%;*/
  margin:0 auto;
  overflow: hidden;
  border-radius: 50%;
  background-color: rgba(95,180,239,0.7);
  -webkit-animation: new_BGchange 7s linear infinite 0s;
  -moz-animation: new_BGchange 7s linear infinite 0s;
  -ms-animation: new_BGchange 7s linear infinite 0s;
  animation: new_BGchange 7s linear infinite 0s;
}


.stamp-modal img#new_stampMotion_fr{
  width: 100%;
}

div#new_stamp_box_frame {position:relative;}

#new_stampMotion_fr {width:100%;}


img.img_stamphand_new {
  opacity:0;
  position: absolute;
  width: 100%;
  top:0;
  left:0;
  /*
  -webkit-animation: new_BGchange_hand 3.2s linear infinite 0s;
  -moz-animation: new_BGchange_hand 3.2s linear infinite 0s;
  -ms-animation: new_BGchange_hand 3.2s linear infinite 0s;
  animation: new_BGchange_hand 3.2s linear infinite 0s;
   */
}

img.img_stamphand_new.on {
    opacity: 1;
}

#img_stamphand01 {
-webkit-animation-delay:0s;
-o-animation-delay:0s;
animation-delay:0s;
}
#img_stamphand02 {
-webkit-animation-delay:0.8s;
-o-animation-delay:0.8s;
animation-delay:0.8s;
}
#img_stamphand03 {
-webkit-animation-delay:1.6s;
-o-animation-delay:1.6s;
animation-delay:1.6s;
}
#img_stamphand04 {
-webkit-animation-delay:2.4s;
-o-animation-delay:2.4s;
animation-delay:2.4s;
}


@-webkit-keyframes new_BGchange_hand {
  0% { opacity:0; }
  0.1% { opacity:1; }
  25% { opacity:1; }
  25.1% { opacity:0; }
  75% { opacity:0; }
  100% { opacity:0; }
}
@-moz-keyframes new_BGchange_hand {
  0% { opacity:0; }
  0.1% { opacity:1; }
  25% { opacity:1; }
  25.1% { opacity:0; }
  75% { opacity:0; }
  100% { opacity:0; }
}
@-ms-keyframes new_BGchange_hand {
  0% { opacity:0; }
  0.1% { opacity:1; }
  25% { opacity:1; }
  25.1% { opacity:0; }
  75% { opacity:0; }
  100% { opacity:0; }
}
@keyframes new_BGchange_hand {
  0% { opacity:0; }
  0.1% { opacity:1; }
  25% { opacity:1; }
  25.1% { opacity:0; }
  75% { opacity:0; }
  100% { opacity:0; }
}


.stamp_new_notice {font-size:0.983em !important; color:#fff;line-height:1.3;white-space:nowrap; position:absolute;width:100%;text-align:center; margin-top: 10px;}


#img_btn_close_stamp {position:fixed;top:20px;right:12px;width:9%;max-width:50px;}

/* ANIMATION - new_BGchange */
@-webkit-keyframes new_BGchange {
  0% { background-color: rgba(95,180,239,0.7); }
  14.28% { background-color: rgba(136,72,233,0.7); }
  28.56% { background-color: rgba(229,211,12,0.7); }
  42.84% { background-color: rgba(242,76,76,0.7); }
  57.12% { background-color: rgba(183,141,82,0.7); }
  71.4% { background-color: rgba(77,214,118,0.7); }
  85.68% { background-color: rgba(94,110,161,0.7); }
  100% { background-color: rgba(95,180,239,0.7); }
}
@-moz-keyframes new_BGchange {
  0% { background-color: rgba(95,180,239,0.7); }
  14.28% { background-color: rgba(136,72,233,0.7); }
  28.56% { background-color: rgba(229,211,12,0.7); }
  42.84% { background-color: rgba(242,76,76,0.7); }
  57.12% { background-color: rgba(183,141,82,0.7); }
  71.4% { background-color: rgba(77,214,118,0.7); }
  85.68% { background-color: rgba(94,110,161,0.7); }
  100% { background-color: rgba(95,180,239,0.7); }
}
@-ms-keyframes new_BGchange {
  0% { background-color: rgba(95,180,239,0.7); }
  14.28% { background-color: rgba(136,72,233,0.7); }
  28.56% { background-color: rgba(229,211,12,0.7); }
  42.84% { background-color: rgba(242,76,76,0.7); }
  57.12% { background-color: rgba(183,141,82,0.7); }
  71.4% { background-color: rgba(77,214,118,0.7); }
  85.68% { background-color: rgba(94,110,161,0.7); }
  100% { background-color: rgba(95,180,239,0.7); }
}
@keyframes new_BGchange {
  0% { background-color: rgba(95,180,239,0.7); }
  14.28% { background-color: rgba(136,72,233,0.7); }
  28.56% { background-color: rgba(229,211,12,0.7); }
  42.84% { background-color: rgba(242,76,76,0.7); }
  57.12% { background-color: rgba(183,141,82,0.7); }
  71.4% { background-color: rgba(77,214,118,0.7); }
  85.68% { background-color: rgba(94,110,161,0.7); }
  100% { background-color: rgba(95,180,239,0.7); }
}
.effect-show {
  visibility: visible;
  display:block;
}

@media only screen and (min-width: 320px) and (max-width: 359px) {
  #echoss_certification_kit * {font-size: 16px;}
}
@media only screen and (min-width: 360px) and (max-width: 374px) {
  #echoss_certification_kit * {font-size: 17px;}
}
@media only screen and (min-width: 375px) and (max-width: 413px) {
  #echoss_certification_kit * {font-size: 18px;}
}
@media only screen and (min-width: 414px) {
  #echoss_certification_kit * {font-size: 20px;}
}

#echoss_certification_kit { position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 9000; }
#echoss_certification_kit_area { position: fixed; width: 100%; height: 100%; top: 0; left: 0; }

#echossStampLayerDim { margin: 0; padding: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
